Jump to content
Atavism Online
  • Your Public IP: 3.81.89.248

  • Atavism Recommended Environment

    Server requirements:
    Preferred OS: Linux 64bit (tested on CentOS 7, Ubuntu 18.04 LTS and Debian 8/9)
    Java: 8 - Java 9+ not supported
    DB: MySQL 5 / MariaDB up to version 5.7
    Client requirements (F versions only):
    Atavism 2.7: Unity 5.6 / 2017.1
    Atavism 2018.1: Unity 5.6, 2017.x
    Atavism 2018.2: Unity 5.6, 2017.x, 2018.1, 2018.2
    Atavism 2018.3: Unity 5.6, 2017.x, 2018.x
    Atavism 2019.1: Unity 2018.2, 2018.3, 2018.4, 2019.1
    Atavism X(10.0): Unity 2018.4, 2019.1, 2019.2
    Atavism X.1(10.1): Unity 2018.4, 2019.1, 2019.2, 2019.3, 2019.4
    Atavism X.2(10.2): Unity 2018.4.2, 2019.1, 2019.2, 2019.3, 2019.4
    Atavism X.3(10.3): Unity 2018.4.2, 2019.1, 2019.2, 2019.3, 2019.4
    Atavism X.4(10.4): Unity 2019.4.0, 2020.1, 2020.2, 2020.3, 2021.1
    Atavism X.5(10.5): Unity 2019.4.0, 2020.1, 2020.2, 2020.3, 2021.1

  • Atavism Live Demo Server Status

    Thu Dec  9 00:00:01 CET 2021
    
    authentication server     RUNNING
    
    Enabling Recast4J
    domain server     RUNNING
    login server      RUNNING
    combat server     RUNNING
    instance          RUNNING
    object manager    RUNNING
    world manager 1    RUNNING
    proxy server      RUNNING
    mob server 1      RUNNING
    faction server     RUNNING
    quest server      RUNNING
    arena server      RUNNING
    builder server    RUNNING
    auction server    RUNNING
    weather server    RUNNING
    chat server    RUNNING
    prefab server      RUNNING
    

  • Discord Server: Atavism
    601

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.